function variables(id_ref, spcfcr, crg, url){
    var id_ref = id_ref;
    var spcfcr = spcfcr;
    var crg = crg;
    var url = url;

    alert(0);
    //return AjaxRec_Actual(id_ref, spcfcr, crg, url);
}

function AjaxRec_Actual(id_ref, spcfcr, crg, url){
    $.ajaxSetup({
        headers: {
          'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
    });
    $.ajax({
        type: 'GET',
        url: ''+url+'',
        data: {
            'id_ref': id_ref, 'especificar': spcfcr, 'cargo': crg,
        },
        success:function(result){
               $('#cuerpoTB').html(result);
        },error:function (xhr, ajaxOptions, thrownError){
            if(xhr.status==404) {
                alert(thrownError);
            }
        }
    });
}